/* ------ FONTS ------ */

body 
{ 
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #4f4f4f;
}

a
{
	color: #e87f0c;
}

td
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #4f4f4f;
}

.page_heading
{ 
	font-family: Verdana, Arial;
	font-size: 18px;
	color: #e87f0c;
	font-weight: bold;
}

.footer
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	color: #A8A8A8;
}

a.footer_link:link, a.footer_link:visited, a.footer_link:active
{
	font-family: Verdana, Arial;
  font-size: 7.5pt;
  color: #A8A8A8;
  text-decoration: underline;
	font-weight: normal;
	background: transparent;
}

a.footer_link:hover
{
	font-family: Verdana, Arial;
  font-size: 7.5pt;
  color: #A8A8A8;
  text-decoration: underline;
	font-weight: normal;
	background: #F2F2F2;
}


/* product catalogue fonts */

a.product-link:link, a.product-link:visited, a.product-link:active
{
}
a.product-link:hover
{
}

a.buy-now-link:link, a.buy-now-link:visited, a.buy-now-link:active
{
}
a.buy-now-link:hover
{
}

.product-price
{
	color:green;
	font-size: 13px;
	font-weight: bold;
}

.product-code
{
	color: gray;
	font-size: 10px;
}


a.product-paging-link:link, a.product-paging-link:visited, a.product-paging-link:active
{
	font-size: 13px;
	font-family: Arial;
	text-decoration: none;
}
a.product-paging-link:hover
{
}

.product-paging-text
{
	font-size: 13px;
	font-family: Arial;
}


/* login system fonts */

.login_box
{
	font-weight: bold;
}

.login_box_header
{
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	padding-bottom: 2px;
}

.login_box_logged_in
{
	font-size: 10px;
	font-family: MS Sans Serif;
}

.login_box_username
{
	width: 97px;
	border: 1px solid #000000;
	margin-bottom: 1px;
}

.login_box_password
{
	width: 68px;
	border: 1px solid #000000;
}

.login_box_submit
{
	height: 19px;
	width: 27px;
	border: 1px solid #000000;
	position: relative;
	top: 0px;
	left: 2px;
}

a.login_box_link
{
	font-size: 10px;
	font-family: arial;
}


/* shopping system fonts */

.shopping_basket_empty
{
	color: gray;
	font-style: italic;
}

a.shopping_basket_checkout:link, a.shopping_basket_checkout:visited, a.shopping_basket_checkout:active {
	font-size: 12px;
	font-family: arial;
}

a.shopping_basket_checkout:hover {
	
}

.checkout
{
	border-top: 1px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}

.checkout_submit
{
	height: 21px;
	font-size: 10px;
	border: 1px solid #000000;
}

.checkout_progress_meter
{
	color: #000000;
	font-size: 11px;
	font-family: MS Sans Serif;
	text-align: center;
}

.checkout_progress_meter_current
{
	background-color: #40B040;
	color: #FFFFFF;
	font-size: 11px;
	font-family: MS Sans Serif;
	text-align: center;
}

hr.checkout
{
	color: black;
	background-color: black;
}
